{
  "_accounts-BPdPCk8e.js": {
    "file": "assets/accounts-BPdPCk8e.js",
    "name": "accounts",
    "imports": [
      "index.html"
    ]
  },
  "_auth-DUsbt3tv.js": {
    "file": "assets/auth-DUsbt3tv.js",
    "name": "auth",
    "imports": [
      "index.html"
    ]
  },
  "_vendor-BaI2aKL6.css": {
    "file": "assets/vendor-BaI2aKL6.css",
    "src": "_vendor-BaI2aKL6.css"
  },
  "_vendor-DDPgi3C9.js": {
    "file": "assets/vendor-DDPgi3C9.js",
    "name": "vendor",
    "css": [
      "assets/vendor-BaI2aKL6.css"
    ]
  },
  "index.html": {
    "file": "assets/index-tKiWpZNf.js",
    "name": "index",
    "src": "index.html",
    "isEntry": true,
    "imports": [
      "_vendor-DDPgi3C9.js"
    ],
    "dynamicImports": [
      "src/pages/LoginPage.vue",
      "src/pages/RegisterPage.vue",
      "src/pages/ResetPasswordPage.vue",
      "src/pages/VerifyResultPage.vue",
      "src/pages/AccountsPage.vue",
      "src/pages/SchedulesPage.vue",
      "src/pages/ScreenshotsPage.vue"
    ],
    "css": [
      "assets/index-BJUdh4ps.css"
    ]
  },
  "src/pages/AccountsPage.vue": {
    "file": "assets/AccountsPage-D6o4FNe1.js",
    "name": "AccountsPage",
    "src": "src/pages/AccountsPage.vue",
    "isDynamicEntry": true,
    "imports": [
      "_accounts-BPdPCk8e.js",
      "index.html",
      "_vendor-DDPgi3C9.js"
    ],
    "css": [
      "assets/AccountsPage-CRlBbogn.css"
    ]
  },
  "src/pages/LoginPage.vue": {
    "file": "assets/LoginPage-BujCuEXq.js",
    "name": "LoginPage",
    "src": "src/pages/LoginPage.vue",
    "isDynamicEntry": true,
    "imports": [
      "_vendor-DDPgi3C9.js",
      "_auth-DUsbt3tv.js",
      "index.html"
    ],
    "css": [
      "assets/LoginPage-DKpbim43.css"
    ]
  },
  "src/pages/RegisterPage.vue": {
    "file": "assets/RegisterPage-Cj2qr-bd.js",
    "name": "RegisterPage",
    "src": "src/pages/RegisterPage.vue",
    "isDynamicEntry": true,
    "imports": [
      "_vendor-DDPgi3C9.js",
      "_auth-DUsbt3tv.js",
      "index.html"
    ],
    "css": [
      "assets/RegisterPage-BOcNcW5D.css"
    ]
  },
  "src/pages/ResetPasswordPage.vue": {
    "file": "assets/ResetPasswordPage-DfALqkAi.js",
    "name": "ResetPasswordPage",
    "src": "src/pages/ResetPasswordPage.vue",
    "isDynamicEntry": true,
    "imports": [
      "_vendor-DDPgi3C9.js",
      "_auth-DUsbt3tv.js",
      "index.html"
    ],
    "css": [
      "assets/ResetPasswordPage-DybfLMAw.css"
    ]
  },
  "src/pages/SchedulesPage.vue": {
    "file": "assets/SchedulesPage-CpvZsVqU.js",
    "name": "SchedulesPage",
    "src": "src/pages/SchedulesPage.vue",
    "isDynamicEntry": true,
    "imports": [
      "_accounts-BPdPCk8e.js",
      "index.html",
      "_vendor-DDPgi3C9.js"
    ],
    "css": [
      "assets/SchedulesPage-DwfusXou.css"
    ]
  },
  "src/pages/ScreenshotsPage.vue": {
    "file": "assets/ScreenshotsPage-DTPr3E4o.js",
    "name": "ScreenshotsPage",
    "src": "src/pages/ScreenshotsPage.vue",
    "isDynamicEntry": true,
    "imports": [
      "index.html",
      "_vendor-DDPgi3C9.js"
    ],
    "css": [
      "assets/ScreenshotsPage-ByqUbmUI.css"
    ]
  },
  "src/pages/VerifyResultPage.vue": {
    "file": "assets/VerifyResultPage-wHV5gnNR.js",
    "name": "VerifyResultPage",
    "src": "src/pages/VerifyResultPage.vue",
    "isDynamicEntry": true,
    "imports": [
      "_vendor-DDPgi3C9.js",
      "index.html"
    ],
    "css": [
      "assets/VerifyResultPage-CG6ZYNrm.css"
    ]
  }
}